.banner {
	background: url(../images/banner.jpg) no-repeat center 0;
	-webkit-background-size: cover;
	background-size: cover;
	min-height: 635px;
}
.banner-cont {
	margin: 0 auto;
	max-width: 490px;
	padding: 201px 0 115px;
	text-align: center;
	position: relative;
}
.banner-cont p {
	margin-bottom: 37px;
}

.click-arrow {
	bottom: 0;
	cursor: pointer;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 20px;
}
.dtl-cont {
	margin: 0 auto;
	max-width: 773px;
	padding: 70px 0 69px;
	text-align: center;
}
.dtl-cont p {
	color: #748694;
}
.our-approach {
	background: url(../images/banner2.jpg) no-repeat center 0;
	-webkit-background-size: cover;
	background-size: cover;
}
.our-approach h2, .our-approach p {
	color: #fff;
}
.our-approach p {
	line-height: 1.6;
	margin-bottom: 53px;
}
.img-wrp {
	text-align: center;
}
.in-press {
	padding: 48px 0 0;
	border-bottom: 2px solid #efefef;
}
.in-press h2 {
	margin-bottom: 48px;
}
.video-sec {
	overflow: hidden;
}
.img-wrp a {
	display: block;
	margin-bottom: 16px;
}
.client-sec {
	padding: 59px 0 32px;
}
.client-sec .img-wrp a {
	margin-bottom: 22px;
	min-height: 46px;
}
.client-sec .col-sm-4  {
	margin-bottom: 20px;
	min-height: 150px;
}
.services {
	padding: 80px 0 84px;
	border-top: 2px solid #dddddd;
	border-bottom: 2px solid #dddddd;
	background: #f8f8f8;
}
.services p {
	color: #6a808d;
	text-align: center;
}
.services p.sm-para {
	font-size: 1.4em;
}
.services-wrp {
	padding: 17px 0 0;
}
.services .img-wrp {
	margin-bottom: 28px;
}
.services .img-wrp div {
	margin-bottom: 6px;
	min-height: 60px;
}
.quote-wrp {
	padding: 46px 0 35px;
}
.quote-wrp img {
	margin: 0 auto;
}
.quote-wrp p {
	line-height: 30px;
	padding: 24px 45px 0;
	color: #6d8390;
}
.quote-wrp h3 {
	font-family: 'montserratlight';
}
.best-sec {
	padding: 47px 0 68px;
	background: url(../images/Mask.jpg) no-repeat center 0;
	-webkit-background-size: cover;
	background-size: cover;
}
.work-wh-bst h2 {
	color: #fff;
}
.work-wh-bst ul {
	margin-bottom: 33px;
	position: relative;
}
.work-wh-bst li {
	display: inline-block;
	margin: 0 8px;
	position: relative;
	z-index: 9;
}
.work-wh-bst ul:after, .work-wh-bst ul:before {
	position: absolute;
	top: 50%;
	left: 0;
	height: 2px;
	width: 30%;
	background: #65a78b;
	content: "";
}
.work-wh-bst ul:before {
	left: auto;
	right: 0;
}
.slick-prev, .slick-next {
	left: -45px;
	position: absolute;
	top: 48%;
	background: url(../images/lft-ar.png) no-repeat center 0;
	height: 20px;
	width: 20px;
	font-size: 0;
	border: 0;
}
.slick-next {
	left: auto;
	right: -32px;
	background: url(../images/rht-ar.png) no-repeat center 0;
}
/* Who we are page css goes here*/
.rscience .dtl-cont {
	max-width: 795px;
}
.subscribe {
	padding: 10px 0 20px;
}
.ecp-cnt-wrp {
	padding: 20px 80px;
}
.box-br {
	border: 1px solid #e8e8e8;
	min-height: 335px;
	padding: 30px 30px 0;
	border-radius: 3px;
	background: #ffffff;
}
.valued-partners {
	padding-top: 40px;
	background: #f8f8f8;
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #dedede;
}
.valued-partners .client-sec {
	padding: 30px 0 12px;
}
.team-wrp {
	background: #fff;
}
/* Insights page css goes here*/

.insights .our-approach p {
	margin-bottom: 30px;
}
.tabbed-head {
	background: #f2f2f2;
}
.inner-tabbed {
	padding: 12px 60px 0;
}

.inner-tabbed li {
	display: inline-block;
	width: 15.7%;
}
.inner-tabbed li a {
	font-size: 1.4em;
	font-family: 'montserratregular';
	color: #9e9e9e;
	padding: 10px 18px;
	display: block;
	line-height: 20px;
}
.inner-tabbed li a.active {
	background: #fff;
	color: #3e9449;
}
.tab-dtls h3, .tab-dtls h2 {
	text-align: left;
}
.tab-dtls ul {
	padding-top: 7px;
}
.tab-dtls li {
	display: none;
	vertical-align: middle;
	margin-right: 2px;
}
.tab-dtls li:last-child {
	font-size: 12px;
	color: #adadad;
	display: block;
}
.tab-dtls li:last-child span {
	color: #327e4f;
}
.tabbed-content {
	padding: 53px 80px 0;
}

.tab-dtls {
	padding: 53px 0 43px;
	border-bottom: 1px solid #dddddd;
}

.tab-dtls h3 {
	margin-bottom: 8px;
}
.tab-dtls h2 {
	margin-bottom: 28px;
}
.tab-dtls p a {
	color: hsl(266, 4%, 34%);
}
.color1 {
	color: #5c778a;
}
.color2 {
	color: #8e8990;
}
.color3 {
	color: #6dbda4;
}
.next-prev-sec li {
	display: inline-block;
	vertical-align: middle;
}
.next-prev-sec {
	margin: 0 auto;
	padding: 60px 0 71px;
	width: 182px;
}
.next-prev-sec span {
	color: #656766;
	display: block;
	font-size: 14px;
	padding: 0 15px;
}

/*What-we-do-page-css goes here*/

.insights .dtl-cont {
	padding: 70px 0 70px;
}

.th-services {
	padding: 45px 0 50px;
}
.th-services .row {
	border-top: 1px solid #eeeeee;
}
.th-services h2 {
	margin-bottom: 42px;
}
.servises-dtl-rp h4 {
	font-size: 2.8em;
	margin-bottom: 23px;
	padding: 7px 0 0 25px;
	border-left: 2px solid #d8d8d8;
	position: relative;
	font-family: 'montserratlight';
}
.servises-dtl-rp h4 span {
	position: absolute;
	top: 0;
	left: -32px;
	font-size: 120%;
	color: #459a5f;
}
.servises-dtl-rp {
	padding: 42px 0 0;
	margin: 0 0 40px 51px;
}
.servises-dtl-rp > ul {
	padding-left: 50px;
	padding-right: 30px;
}
.servises-dtl-rp li {
	color: #525055;
	font-size: 14px;
	position: relative;
	font-family: 'montserratlight';
}
.servises-dtl-rp li:after {
	position: absolute;
	top: 11px;
	left: -21px;
	content: "";
	height: 4px;
	width: 4px;
	border-radius: 100%;
	display: block;
	background: #525055;
}
.strategic-investment {
	padding: 53px 0 0;
}
.strategic-investment h2 {
	margin-bottom: 43px;
}
.cannabis-industry {
	padding: 38px 80px 37px;
	border-top: 1px solid #eeeeee;
}
.cannabis-industry p {
	margin-bottom: 27px;
}
.strategic-offer {
	padding: 53px 105px 44px;
	border-top: 1px solid #eeeeee;
}
.strategic-offer h4 {
	line-height: 27px;
}
.strategic-offer ul {
	padding: 27px 50px 0;
	margin-bottom: 64px;
}
.strategic-offer li {
	font-size: 14px;
	padding: 12px 0;
	color: #4d4c51;
	margin-bottom: 11px;
	background: #f8f8f8;
	font-family: 'montserratlight';
}

/*Insight article page-css goes here*/
.artical-cnt {
	padding: 92px 80px 0;
}
.artical-cnt h3, .artical-cnt h2 {
	text-align: left;
}
.artical-cnt h2 {
	margin-bottom: 6px;
}
.artical-cnt h3 {
	margin-bottom: 12px;
}
.art-author {
	display: block;
	margin-bottom: 34px;
	font-size: 12px;
}
.art-author span {
	color: #167f3a;
}
.artical-cnt img {
	display: block;
	margin-bottom: 52px;
}
.artical-cnt p {
	margin-bottom: 45px;
}
.spectrum-plants-quote {
	padding: 0 136px 0 80px;
}
.spectrum-plants-quote h4 {
	font-family: "cormorant_garamondbold";
	font-size: 30px;
	line-height: 33px;
	padding: 34px 0 30px 0;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 48px;
}
.social-icons {
	padding-bottom: 42px;
	border-bottom: 1px solid #e8e8e8;
}
.social-icons li {
	display: inline-block;
	margin-right: 2px;
}
.insight-artical .next-prev-sec {
	padding: 112px 0 78px;
	width: 260px;
}
.case-study .insight-artical .next-prev-sec {
	width: 510px;
}
.insight-artical .next-prev-sec li {
	margin-right: 14px;
	width: 43%;
	text-align: center;
	position: relative;
	background: #f8f9f3;
}
.insight-artical .next-prev-sec a {
	font-size: 12px;
	color: hsl(266, 4%, 34%);
	display: block;
	padding: 12px 36px 12px 34px;
	border: 1px solid #a5aaad;
}
.insight-artical .next-prev-sec a i {
	position: absolute;
	top: 12px;
	left: 7px;
}
.insight-artical .next-prev-sec a i.next-ar {
	left: auto;
	right: 14px;
}
.overlay {
    background: hsla(0, 0%, 0%, 0.7) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
    z-index: 11;
}
.cntct-frm-wrp {
	max-width: 460px;
	margin: 0 auto;
	padding: 70px;
	background: #f8f9f3;
	position: absolute;
	top:70px;
	left: 0;
	right: 0;
	
}
.cntct-frm-wrp h3 {
	margin-bottom: 30px;
}
.cntct-frm-wrp textarea {
	width: 100%;
	height: 100px;
	color: #a3abad;
	padding: 10px;	
}
.required {
	font-size: 14px;
	color: #a3abad;
	font-style: italic;
	font-family: 'montserratlight';
	display: block;
	margin-bottom: 20px;
}
.call-us {
    padding: 0;
}
.call-us span{
	font-size:1.8em;
	color: #a5aaad;
	display: block;
	text-align: center;
	margin-bottom: 5px;
}
.call-us a{
	font-size:2em;
	color: #4d4b50;
	display: block;
	text-align: center;
}
.close-pop {
	position: absolute;
	top:15px;
	right: 20px;
}

/* Our Work */
.case-stutdies .dtl-cont {
	padding: 90px 0 100px;
}
.case-stutdies .dtl-cont  p {
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 0.2px;
	color: #4d4a50;
}

.case {
	text-align: center;
	background: url(../images/case-bg.jpg) no-repeat center 0;
	-webkit-background-size: cover;
	background-size: cover;
	min-height: 310px;
	padding: 72px 0 68px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.cases {
	margin-bottom: 40px;
}
.cases .container > .row {
	margin-bottom: 1px;
}

.case p {
	font-family: montserratregular;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.67;
	letter-spacing: 0.3px;
	text-align: center;
	color: #b8e986;
	margin-bottom: 15px;
}

.case h4 {
	font-family: cormorant_garamondregular;
	font-size: 36px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.0;
	text-align: center;
	color: #fff;
	max-width: 300px;
	margin: 0 auto 30px;
}

.case-study .color1 a {
	color: #b8e986;
}

.case-study h2 {
	margin-bottom: 64px;
}

/*Custom*/
.exp-wrap .row .border-b:last-of-type {
	border: 0;
}

.social-sharing  .button-facebook {
	background: url(../images/facebook-share.jpg) no-repeat 10px 10px;
	background-color: #2d609b;
	color: #fff;
	padding: 10px 10px 10px 35px;
	margin-right: 7px;
	font-size: 13px;
	line-height: 43px;
	cursor: pointer;
}

.social-sharing .button-twitter {
	background: url(../images/twitter-share.jpg) no-repeat 10px 10px;
	background-color: #02c3f3;
	color: #fff;
	padding: 10px 10px 10px 35px;
	margin-right: 7px;
	font-size: 13px;
	line-height: 43px;
	cursor: pointer;
}

.social-sharing .button-googleplus {
	background: url(../images/google-share.jpg) no-repeat 10px 10px;
	background-color: #eb4026;
	color: #fff;
	padding: 10px 10px 10px 35px;
	margin-right: 7px;
	font-size: 13px;
	line-height: 43px;
	cursor: pointer;
}

body.category .blog-main{
	margin-top: 120px;
}

body.category .blog-main h1 {
	color: #000;
}